/* ********** Common Base Styles ***************************************** */

/* PRINCIPAL STYLES */
html 	{
	
	font-size: 100%; 
	/* IE hack */ margin:0px; 
	padding:0px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	background-color: #FFF; 
	color: #000;
	}

body 	{
	margin:0px; 
	padding:0px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 62.5%; 
	background-color: #FFF; 
	color: #000;
	}

img		{
	border: none;
	}

/* BASIC STRUCTURAL FORMATTING */

/* page wrapper gives the overall page a width to 
fit 1024 screen resolution and allows placement of background image top right*/

#pagewrapper	{
	width: 995px; 
	background-image:url();	background-position:top right; 
	background-repeat:no-repeat;
	}

#pagewidth		{
	width:860px; 
	margin: 0px; 
	padding: 0px;
	}
 
#skiptocontent	{
	height: 1px; 
	overflow:hidden;
	}
/*START HEADER STYLES*/

#header	{
	position:relative; 
	width:; 
	margin:0 0 0 0; 
	padding: 30px 0 0 52px !important;
	} 
	
#header .newslettersignup {
	position: absolute;
	left: 475px;
	top: 5px;
	width: 400px;
}

#header .newslettersignup-heading {
	margin: 0;
	font-size: 1.1em;
	font-weight: bold;
	float:left;
	padding: 3px 10px 0 0;
}

#header .newslettersignup-content {
	font-size: 1.1em;
}

#header .newslettersignup-button {
	vertical-align: bottom;
}

#header .newslettersignup-label {
}

#header .newslettersignup-emailbox {
	/*border: 2px solid #000000; */
	width: 150px;
	height: 13px;
	font-size: 1.1em;
	margin: 0;
}

*html #header .newslettersignup {
	left: -210px;
}

#logo 	{
	float:left; 
	margin: 0 2px 0px 0; 
	padding: 0; 
	height: 100px;
	}

#banner {
	float:left; 
	margin: 0; 
	padding: 0;	
	width: 754px;
	position: relative;
	height: 100px;
	}

/*TOP NAVIGATION STYLES*/

#top_nav 			{
	clear:both; 
	height:22px; 
	background:url('../images/topnavbg.jpg') bottom center no-repeat;	margin: 0 0 0 158px; 
	width: 685px; 
	padding: 12px 0 15px 0; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1.1em; 
	color: #C00; 
	font-weight: bold;
	}

#top_nav ul 		{
	margin: 0;	
	padding: 0;
	}
#top_nav li 		{
	margin: 0;	
	padding: 0;	
	padding: 0 16px 0 0;	
	list-style:none; 
	display:inline;
	}
#top_nav li a:link, #top_nav li a:visited, #top_nav li a:active {
	margin: 0;	
	color: #333; 
	/*padding: 0px 8px;*/ 
	padding: 0;
	font-weight: bold; 
	text-decoration: none;
	}
#top_nav li a:hover {
	margin: 0;	
	color: #C00; 
	/*padding: 0px 8px;*/ 
	padding: 0;
	font-weight: bold; 
	text-decoration: none;
	}



/*BREADCRUMB STYLES*/

#breadcrumb {
	margin: 0 0 0 106px; 
	width: 615px;	
	padding: 0px 0px 10px 52px;	
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1.1em; 
	font-weight: normal; 
	color: #000; 
	background-color:#FFF; 
	clear:both;
	}

#breadcrumb a:link, #breadcrumb a:visited, #breadcrumb a:active {
	color: #000; 
	padding: 0 3px; 
	margin: 0; 
	text-decoration: none;
	}
#breadcrumb a:hover {
	color: #C00; 
	padding: 0 3px; 	
	margin: 0; 
	text-decoration: none;
	}

.breadcrumbcurrent {
	color: #C00; 
	font-weight: normal; 
	padding: 0 3px;	
	margin: 0;
	}

/*#breadcrumb .arrow {
	color: #000;
	padding: 0px 5px 0 0;
	}*/



/* START FOOTER STYLES */

#footer			{
	clear:both;	background:url('../images/footerbg.jpg') top center no-repeat; 
	margin: 0 0 10px 266px; 
	padding: 17px 0 12px 0; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1.1em;	/*text-align:center; */
	font-weight: normal; 
	color: #333;
	} 

#footer a:link, #footer a:visited, #footer a:active {
	text-decoration: none;	color: #333; 
	padding: 0px 7px 0px 7px;
	}

#footer a:hover {
	text-decoration: none; 
	color: #C00; 
	padding: 0px 7px 0px 7px;
	}

#footerlinks	{
	margin-top:8px;
	}

#copyright{
	display:none;
	} /* hides print format copyright statement */
	
/* start search box styles */
#searchbox {
    float: none;
    margin: 0;
    min-height: 68px;
    padding: 25px 0px 0px 20px;
    position: absolute;
    right: 0;
    top: 0;
	width: 190px;
}
.searchlabel {
	padding: 0 0 5px 0;
	margin: 0;
	font-size: 1.2em;
	font-weight: normal;
	color: #333;
}
#searchbox form {
	margin: 0;
	padding: 0;
}
.searchinput {
	height: 16px;
	width: 152px;
	margin: 0 0 0 0;
	padding: 2px 0 0 0;
	vertical-align:top;
	/*border: solid 2px #000; */
	font-size: 1.2em
}
#searchbox p {
	margin: 15px 0 12px 0;
	padding: 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight:bold;
}	
#searchbox a:link, #searchbox a:visited, #searchbox a:active {
	text-decoration: none;
	color: #C00;
}
#searchbox a:hover {
	text-decoration: none;
	color: #999;
}
/* end search box styles */

